Error

two or more packages specified (libglx0-glvnd-nvidia libsane-extras)